@charset "Shift_JIS";
/* =========================================  

murmur magazine style.css

last update 20080404

========================================== */



/* =========================================  

about area

========================================== */

#main h2{
	width:714px;
	height:25px;
	margin-bottom:10px;
	text-indent:-9999em;
	background: url(../about/img/about_ttl.gif) no-repeat;
}



/* =========================================  

about-right area

========================================== */

#about-right {
	width:540px;
	margin:0;
	padding:20px 0 0 10px;
	float:right;
	line-height:22px;
	text-align:center;
	background: url(../img/dotline_brown_y.gif) left repeat-y;
	
	
}

#about-right h3{
	width:223px;
	height:22px;
	margin:0 auto;
	padding:0;
	text-indent:-9999em;
	background: url(../about/img/about_subttl.gif) no-repeat;
}

#about-right p{
	margin:30px auto;
	padding:0;
}


#about-right a{
	margin:0;
	padding: 0px 15px 0px 0;
	background: url(../img/arrow_red.gif) right center no-repeat;
}



#about-right a:link,#about-right a:visited,#about-right a:active {
color:#9C6500;
text-decoration:none;
}

#about-right a:hover {
color:#9C6500;
text-decoration: underline;
}


